From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 6 March 2014<P>

Just L, glad you like. just writing away, despite having a million other things to do.
<HR>
From: <a href="/blend/av.cgi?id=2159">Lee Hollinghead</a><BR>
Date: 6 March 2014<P>

Star of David, about <a href="/blend/wv.cgi?id=2014.03.02.06.20.16618">indifference</a>:<BR>
<BR>
I really like this. May not have been your direction, but I really like it in a almost begging/pleading emotion. 
<HR>
From: <a href="/blend/av.cgi?id=2159">Lee Hollinghead</a><BR>
Date: 6 March 2014<P>

musicalduck, about <a href="/blend/wv.cgi?id=2014.03.05.21.05.18728">Old Friends, New Feelings</a>:<BR>
<BR>
Great piece. It left me wanting to know what happened next. 
<HR>
From: <a href="/blend/av.cgi?id=517">Musicalduck</a><BR>
Date: 6 March 2014<P>

Lee Hollinghead, I am also waiting to see what happens next.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 6 March 2014<P>

Lee Hollinghead, you are so right.
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 6 March 2014<P>

Been away a while; nice to see some old familiar faces are still here.
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 6 March 2014<P>

Ravenheart, about <a href="/blend/wv.cgi?id=2014.03.05.09.37.22578">The Past</a>:<BR>
<BR>
Nice!
<HR>